## libpadre-plugin-xml-perl 0.06

=== debian/changelog ===
libpadre-plugin-xml-perl (0.06-2) unstable; urgency=low

  * debian/rules: run under xvfb (closes: #577909).
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4; remove version from perl build dependency
    and remove perl-modules.
  * Update Ryan's email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 00:30:09 +0200

libpadre-plugin-xml-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #531258)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 22 Jun 2009 03:22:15 -0700
