=== debian/control ===
Source: libpadre-plugin-xml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libxml-tidy-perl,
  libxml-libxml-perl (>= 1.67), padre-plugin-api-0, libtest-pod-perl,
  xvfb, xauth
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Padre-Plugin-XML/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-xml-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-xml-perl.git

Package: libpadre-plugin-xml-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-tidy-perl, libxml-libxml-perl (>= 1.67), padre-plugin-api-0
Enhances: padre
Description: Padre plugin for XML
 The XML plugin adds a button to Padre to use XML::Tidy to tidy an XML
 document. Tidied XML documents are nicely aligned and easier to read.
 .
 The plugin also adds syntax-checking for XML documents.
