=== debian/rules ===
#!/usr/bin/make -f

%:
	xvfb-run -a dh $@
