=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-XML/   .*/Padre-Plugin-XML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
