## libpadre-plugin-xml-perl 0.10

=== debian/changelog ===
libpadre-plugin-xml-perl (0.10-3) unstable; urgency=low

  * Team upload.
  * debian/rules: Set $HOME to a temporary directory when running tests.
    Closes: #609401

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 17 Mar 2011 19:10:16 +0100

libpadre-plugin-xml-perl (0.10-2) unstable; urgency=low

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 21:42:16 +0200

libpadre-plugin-xml-perl (0.10-1) experimental; urgency=low

  * New upstream release

  * sort dependency lists
  * bump required XML::Tidy version
  * bump required padre plugin api version
  * add myself to Uploaders
  * update debian/copyright
  * claim conformancewith policu 3.9.1

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Nov 2010 23:19:42 +0200
