=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	mkdir -p tmp-home
	HOME="$(CURDIR)/tmp-home" xvfb-run -a dh_auto_test

override_dh_clean:
	dh_clean
	rm -rf tmp-home
